Package: haskell-classy-prelude / 1.4.0-4

Metadata

Package Version Patches format
haskell-classy-prelude 1.4.0-4 3.0 (quilt)

This package has no patches.